
VIRTUAL CREDIT CARD - Bug #15534

Android [TREATS] [TREATS Cash] TREATS Cash Redemption CC is not Showing as To Account

Option ###6323

11 January 2023 10:34 AM - hsulynn pang

Status: Closed Start date: 11 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: uattreats001

actual result: CC is not Available as an Option of To Account

expected result: CC shown as To Account Option

Attached request and response for the reference

History

#1 - 11 January 2023 11:34 AM - hsulynn pang

NOTE-

Tabungan Nasabah and UPay that eligible for the cash redeem SoF selection will be in production

currently UPAY test data is still not available in uat, is it possible to show Tabungan and cards that returned by BE for testing purpose only

#2 - 11 January 2023 04:19 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#3 - 13 January 2023 10:14 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 13 January 2023 10:17 AM - hsulynn pang

- File retest.jpeg added

- File log.txt added

- Status changed from Resolved to Pending Close

tested ok

#5 - 17 January 2023 10:45 AM - hsulynn pang

- File close 6323.PNG added

- Status changed from Pending Close to Closed

close by user

Files

WhatsApp Image 2023-01-11 at 10.16.47.jpeg 22.5 KB 11 January 2023 hsulynn pang
transaction (1).txt 3.92 KB 11 January 2023 hsulynn pang

retest.jpeg 35.9 KB 13 January 2023 hsulynn pang

log.txt 3.27 KB 13 January 2023 hsulynn pang

close 6323.PNG 87.1 KB 17 January 2023 hsulynn pang
